<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.zhyh.mapper.ZhyhSjbbDzxjdybMapper">

  <resultMap id="zhyhSjbbDzxjdybMap" type="com.elephant.framework.galaxy.aroad.module.zhyh.entity.ZhyhSjbbDzxjdyb">
        <id property="id" column="id"/>
        <result property="dsmc" column="dsmc"/>
        <result property="sj" column="sj"/>
        <result property="sczsjzyztz" column="sczsjzyztz"/>
        <result property="sczntz" column="sczntz"/>
        <result property="sczbbywc" column="sczbbywc"/>
        <result property="sczbnljwc" column="sczbnljwc"/>
        <result property="sczzkgljwc" column="sczzkgljwc"/>
        <result property="sczbnljwczntzdbfb" column="sczbnljwczntzdbfb"/>
        <result property="sczbnljjlzf" column="sczbnljjlzf"/>
        <result property="sczzkgljjlzf" column="sczzkgljjlzf"/>
        <result property="sczbnljjlzfbfb" column="sczbnljjlzfbfb"/>
        <result property="scazztz" column="scazztz"/>
        <result property="scazntz" column="scazntz"/>
        <result property="scazbbywc" column="scazbbywc"/>
        <result property="scazbnljwc" column="scazbnljwc"/>
        <result property="scazzkgljwc" column="scazzkgljwc"/>
        <result property="scazbnljbfb" column="scazbnljbfb"/>
        <result property="scazbnljjlzf" column="scazbnljjlzf"/>
        <result property="scazzkgjlzf" column="scazzkgjlzf"/>
        <result property="scazbnjlzfbfb" column="scazbnjlzfbfb"/>
        <result property="creator" column="creator"/>
        <result property="createTime" column="create_time"/>
        <result property="updatePerson" column="update_person"/>
        <result property="updateTime" column="update_time"/>
        <result property="status" column="status"/>
        <result property="delFlag" column="del_flag"/>
        <result property="remarks" column="remarks"/>
        <result property="sort" column="sort"/>
  </resultMap>
</mapper>
